Affected packages

Packages affected by libcurl upgrade from 7.73.0-2.fc34 to 7.74.0-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
php-swaggest-json-schema build 2 3 months ago
php-laminas-permissions-acl build 2 3 months ago
python-pyerfa build 4 2 months ago
python-zeep build None a month ago
MUSIC build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libcurl upgrade from 7.73.0-2.fc34 to 7.74.0-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.